package com.org.hktshop.service.hotking;

import com.org.hktshop.entity.hotking.BomOrderDetail;
import com.sun.mail.imap.protocol.BODY;

/**
 * @author hotking03
 */
public interface BomOrderDetailService {
    Object updateDetail(BomOrderDetail bomOrderDetail) throws Exception;

    void delDetail(BomOrderDetail bomOrderDetail);

    Object getProductList(BomOrderDetail bomOrderDetail);
}
